.circleBtn {
	display: block;
	height: 42px;
	width: 42px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.06);
	border-radius: 100px;
}
@media screen and (max-width: 768px) {
	.circleBtn {
		height: 32px;
		width: 32px;
	}
	.circleBtn::before {
		height: 32px;
		width: 32px;
	}
}
.circleBtn.-blue {
	background-repeat: no-repeat;
	background-position: center;
}
@media screen and (max-width: 768px) {
	.circleBtn.-blue {
		background-size: 6px;
	}
}
.circleBtn.-blue.-right {
	background-image: url("../images/news/archive/icon_arrow_right_blue.svg");
}
.mainImageArea {
	width: 100%;
}
.mainImageArea .innerBlock {
	position: relative;
}
.mainImageArea .innerBlock h1 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 150px;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	margin: auto;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 48px;
	line-height: 140%;
	letter-spacing: 0.2em;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.mainImageArea .innerBlock h1 {
		top: 50px;
		left: 35px;
		font-size: 28px;
		line-height: 140%;
		letter-spacing: 0.2em;
	}
}
.mainImageArea .innerBlock h1.t-clm {
	top: 20px;
}
@media screen and (max-width: 768px) {
	.mainImageArea .innerBlock h1.t-clm {
		top: 60px;
	}
}
@media screen and (max-width: 768px) and (max-width: 320px) {
	.mainImageArea .innerBlock h1.t-clm {
		top: 80px;
	}
}
.mainImageArea .innerBlock h1.t-clm .sub {
	display: block;
	font-size: 20px;
	line-height: 150%;
	letter-spacing: 0.2em;
}
@media screen and (max-width: 768px) {
	.mainImageArea .innerBlock h1.t-clm .sub {
		font-size: 12px;
		line-height: 150%;
		letter-spacing: 0.2em;
	}
}
.mainImageArea .innerBlock .img img {
	width: 100%;
}
.newsNaviHeadArea {
	width: 90%;
	max-width: 1050px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
@media screen and (max-width: 768px) {
	.newsNaviHeadArea {
		flex-wrap: wrap;
		justify-content: flex-start;
		height: auto;
		margin-top: 30px;
	}
}
.newsNaviHeadArea .selectSort {
	max-width: initial;
	margin: 0;
	width: auto;
}
@media screen and (max-width: 768px) {
	.newsNaviHeadArea .selectSort {
		order: 2;
		margin-left: auto;
		margin-right: 10px;
		width: 100%;
	}
	.newsNaviHeadArea .selectSort .inner {
		margin-left: auto;
	}
}
@media screen and (max-width: 768px) {
	.chagePageLink {
		width: auto;
		order: 1;
		margin-left: auto;
		margin-bottom: 20px;
	}
}
.chagePageLink .link {
	display: flex;
	height: 42px;
	width: auto;
}
@media screen and (max-width: 768px) {
	.chagePageLink .link {
		height: 32px;
	}
}
.chagePageLink .link .text {
	display: block;
	margin-right: 8px;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 42px;
	letter-spacing: 0.2em;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
	transition: 0.2s;
}
@media screen and (max-width: 768px) {
	.chagePageLink .link .text {
		line-height: 32px;
		font-size: 13px;
	}
}
@media screen and (min-width: 1100px) {
	.chagePageLink .link:hover .text {
		color: #81d9ff;
	}
	.chagePageLink .link:hover .circleBtn::before {
		transform: scale(1.1);
	}
}
.newsCategoryArea {
	width: 100vw;
	height: auto;
	margin-top: 84px;
}
.newsCategoryArea.report {
	margin-top: 100px;
}
@media screen and (max-width: 768px) {
	.newsCategoryArea {
		margin-top: 40px;
	}
}
.newsCategoryArea .innerBlock {
	width: 90%;
	max-width: 1200px;
	margin: auto;
}
@media screen and (max-width: 768px) {
	.newsCategoryArea .innerBlock {
		width: 100%;
	}
}
.newsCategoryArea .innerBlock.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.newsCategoryArea .innerBlock .lists {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
}
.newsCategoryArea .innerBlock .lists .list {
	display: block;
	position: relative;
	margin: 0 15px 15px 15px;
	height: 80px;
	width: 127px;
}
.newsCategoryArea .innerBlock .lists .list:nth-child(2) {
	width: 130px;
}
@media screen and (max-width: 768px) {
	.newsCategoryArea .innerBlock .lists .list {
		margin: 15px 0;
	}
	.newsCategoryArea .innerBlock .lists .list:nth-child(2) {
		width: 110px;
	}
}
.newsCategoryArea .innerBlock .lists .list .link {
	cursor: pointer;
	display: block;
	height: 100%;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
}
.newsCategoryArea .innerBlock .lists .list .link .icon {
	display: block;
	width: 100%;
	height: 42px;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: translate3d(0, 0, 0);
	transition: all 0.2s cubic-bezier(0.24, 0.88, 0.58, 1);
}
.newsCategoryArea .innerBlock .lists .list .link .icon img {
	height: 32px;
}
@media screen and (max-width: 768px) {
	.newsCategoryArea .innerBlock .lists .list .link .icon img {
		height: 30px;
	}
}
.newsCategoryArea .innerBlock .lists .list .link .name {
	display: inline-block;
	position: relative;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 200%;
	letter-spacing: 0.2em;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
	padding-bottom: 5px;
	transition: all 0.2s cubic-bezier(0.24, 0.88, 0.58, 1);
}
@media screen and (max-width: 768px) {
	.newsCategoryArea .innerBlock .lists .list .link .name {
		letter-spacing: initial;
	}
}
.newsCategoryArea .innerBlock .lists .list .link .name::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	transform: scale(0, 1);
	transform-origin: center center;
	transition: all 0.2s cubic-bezier(0.24, 0.88, 0.58, 1);
}
@media screen and (min-width: 1100px) {
	.newsCategoryArea .innerBlock .lists .list .link:hover .icon {
		-webkit-animation: bound-animation 0.8s ease alternate;
		animation: bound-animation 0.8s ease alternate;
	}
	.newsCategoryArea .innerBlock .lists .list .link:hover .name {
		color: #f29f4d;
	}
	.newsCategoryArea .innerBlock .lists .list .link:hover .name::before {
		transform: scale(1);
		transform-origin: center center;
	}
}
.newsCategoryArea .innerBlock .lists .list .link.is-current .name::before {
	transform: scale(1);
}
.newsCategoryArea .innerBlock .lists .list.-after {
	pointer-events: none;
	overflow: hidden;
	height: 0px;
}
@media screen and (max-width: 768px) {
	.newsCategoryArea .innerBlock .lists .list.-after {
		margin: 0;
	}
}
.newsCategoryArea .shapeBlock img {
	width: 100vw;
	height: auto;
}
.newsCategoryArea.is-media {
	margin-top: 100px;
}
@media screen and (max-width: 768px) {
	.newsCategoryArea.is-media {
		margin-top: 40px;
	}
}
.newsCategoryArea.is-media .innerBlock .lists .list {
	margin: 0 50px;
}
@media screen and (max-width: 768px) {
	.newsCategoryArea.is-media .innerBlock .lists .list {
		margin: 0 0px;
	}
}
.newsCategoryArea.is-media .innerBlock .lists .list:nth-of-type(1) {
	margin-left: 0;
}
.newsCategoryArea.is-media .innerBlock .lists .list:nth-last-of-type(1) {
	margin-right: 0;
}
@media screen and (min-width: 1100px) {
	.newsCategoryArea.is-media
		.innerBlock
		.lists
		.list:nth-of-type(1)
		.link:hover
		.name {
		color: #ff8181;
	}
	.newsCategoryArea.is-media
		.innerBlock
		.lists
		.list:nth-of-type(2)
		.link:hover
		.name {
		color: #facd00;
	}
	.newsCategoryArea.is-media
		.innerBlock
		.lists
		.list:nth-of-type(3)
		.link:hover
		.name {
		color: #4fb99f;
	}
}
.newsPostArea {
	position: relative;
	height: auto;
	background-image: url("../images/news/archive/img_bg_orange.jpg");
	width: 100%;
}
.newsPostArea.report {
	background-image: url("../images/report/archive/bg_wave_center_01.jpg");
}
.newsPostArea.report::after {
	background-image: url("../images/report/archive/img_wave_bottom.jpg");
}
@media screen and (max-width: 792px) {
	.newsPostArea.report::after {
		background-image: url("../images/report/archive/img_wave_bottom_SP.jpg");
	}
}
.newsPostArea::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 490px;
	z-index: 0;
	background-image: url("../images/news/archive/img_bg_underPost.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
@media screen and (max-width: 792px) {
	.newsPostArea::after {
		height: 300px;
		background-image: url("../images/news/archive/img_bg_underPost_SP.jpg");
	}
}
.newsPostArea .innerBlock {
	position: relative;
	z-index: 1;
	width: 90%;
	max-width: 1140px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
}
@media screen and (max-width: 1204px) {
	.newsPostArea .innerBlock {
		max-width: 1000px;
	}
}
.newsPostArea .innerBlock .post {
	width: 340px;
	height: 390px;
	margin-bottom: 40px;
	margin: 0 16px 70px 16px;
}
@media screen and (max-width: 792px) {
	.newsPostArea .innerBlock .post {
		height: 300px;
		width: 270px;
		margin: 0 8px 35px 8px;
	}
}
.newsPostArea .innerBlock .post.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.newsPostArea .innerBlock .post .inner {
	position: relative;
	display: block;
	padding: 16px 16px 0 16px;
	width: calc(100% - 16px * 2);
	height: calc(100% - 16px);
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	overflow: hidden;
}
.newsPostArea .innerBlock .post .inner span {
	display: block;
}
.newsPostArea .innerBlock .post .inner .thumbnail {
	position: relative;
	width: 100%;
}
.newsPostArea .innerBlock .post .inner .thumbnail::before {
	content: "";
	display: block;
	width: 100%;
	padding-top: 66.6%;
}
.newsPostArea .innerBlock .post .inner .thumbnail .wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.newsPostArea .innerBlock .post .inner .thumbnail .wrap img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	transition: 0.3s;
	transform: scale(1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.newsPostArea .innerBlock .post .inner .data {
	width: 100%;
	display: flex;
}
.newsPostArea .innerBlock .post .inner .data .day {
	display: inline-block;
	margin-right: 10px;
	padding: 3px 0px;
	margin-top: 7px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
}
.newsPostArea .innerBlock .post .inner .data .category {
	display: inline-block;
	margin-top: 7px;
	padding: 2px 15px 3px 15px;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: #34aee2;
	border: 2px solid #34aee2;
	border-radius: 52px;
	font-family: noto-sans-cjk-jp, sans-serif;
}
.newsPostArea .innerBlock .post .inner .title {
	padding-top: 7px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 180%;
	text-align: justify;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
}
@media screen and (max-width: 792px) {
	.newsPostArea .innerBlock .post .inner .title {
		display: -webkit-box;
		max-height: 45px;
		font-size: 12px;
		padding-top: 5px;
		text-align: justify;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
	}
}
.newsPostArea .innerBlock .post .inner .btnBlock {
	width: 42px;
	height: 42px;
	margin-left: auto;
	padding-top: 7px;
}
@media screen and (max-width: 792px) {
	.newsPostArea .innerBlock .post .inner .btnBlock {
		height: 32px;
		width: 32px;
		padding-top: 0;
	}
	.newsPostArea .innerBlock .post .inner .btnBlock .circleBtn {
		height: 32px;
		width: 32px;
	}
	.newsPostArea .innerBlock .post .inner .btnBlock .circleBtn::before {
		height: 32px;
		width: 32px;
	}
}
.newsPostArea .innerBlock .post .inner::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 10px;
	width: 100%;
}
@media screen and (max-width: 792px) {
	.newsPostArea .innerBlock .post .inner::before {
		height: 7px;
	}
}
@media screen and (min-width: 1100px) {
	.newsPostArea .innerBlock .post .inner:hover .thumbnail .wrap img {
		transform: scale(1.05);
	}
	.newsPostArea .innerBlock .post .inner:hover .btnBlock .circleBtn::before {
		transform: scale(1.1);
	}
}
.newsPostArea .innerBlock .post.-after {
	display: block;
	height: 0px;
	overflow: hidden;
	margin: 0;
	padding-top: 0;
}
@media screen and (min-width: 1205px) {
	.newsPostArea .innerBlock .post:nth-of-type(1) {
		margin-left: 0;
	}
	.newsPostArea .innerBlock .post:nth-of-type(3n-2) {
		margin-left: 0;
	}
	.newsPostArea .innerBlock .post:nth-of-type(3n) {
		margin-right: 0;
	}
	.newsPostArea .innerBlock .post:nth-of-type(3n-1) .inner {
		margin-top: 40px;
	}
}
@media screen and (max-width: 1204px) {
	.newsPostArea .innerBlock .post:nth-of-type(2n-1) {
		margin-left: 0;
		margin-right: 8px;
	}
	.newsPostArea .innerBlock .post:nth-of-type(2n) {
		margin-right: 0;
	}
	.newsPostArea .innerBlock .post:nth-of-type(2n) .inner {
		margin-top: 40px;
	}
}
@media screen and (max-width: 617px) {
	.newsPostArea .innerBlock .post {
		margin: 0;
		margin-bottom: 35px;
	}
	.newsPostArea .innerBlock .post:nth-of-type(2n) {
		margin-right: 0;
	}
	.newsPostArea .innerBlock .post:nth-of-type(2n) .inner {
		margin-top: 0px;
	}
}
.newsSingleArea {
	width: 90%;
	max-width: 800px;
	height: auto;
	margin: auto;
	margin-top: 60px;
	padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
	.newsSingleArea {
		width: 80%;
	}
}
.newsSingleArea .data {
	height: 30px;
	width: auto;
}
.newsSingleArea .data.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.newsSingleArea .data .day {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 30px;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
	margin-right: 10px;
}
@media screen and (max-width: 768px) {
	.newsSingleArea .data .day {
		margin-right: 5px;
	}
}
.newsSingleArea .data .category {
	display: inline-block;
	height: auto;
	padding: 5px 15px 6px 15px;
	border: 2px solid #34aee2;
	box-sizing: border-box;
	border-radius: 52px;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color: #34aee2;
}
@media screen and (max-width: 768px) {
	.newsSingleArea .data .category {
		padding: 0px 10px;
		font-size: 12px;
	}
}
.newsSingleArea .singleTitle {
	padding: 30px 0 0 0;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 150%;
	letter-spacing: 0.15em;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
}
@media screen and (max-width: 768px) {
	.newsSingleArea .singleTitle {
		font-size: 24px;
		padding-top: 20px;
	}
}
.newsSingleArea .singleTitle.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.newsSingleArea .singleDes {
	padding-top: 40px;
}
@media screen and (max-width: 768px) {
	.newsSingleArea .singleDes {
		padding-top: 20px;
	}
}
.newsSingleArea .singleDes.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.newsSingleArea .singleDes h1,
.newsSingleArea .singleDes h2,
.newsSingleArea .singleDes h3,
.newsSingleArea .singleDes h4,
.newsSingleArea .singleDes h5,
.newsSingleArea .singleDes h6 {
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
}
.newsSingleArea .singleDes h1 {
	margin: 3% 0;
}
.newsSingleArea .singleDes h2 {
	margin: 2.75% 0;
}
.newsSingleArea .singleDes h3 {
	margin: 2.5% 0;
}
.newsSingleArea .singleDes h4 {
	margin: 2% 0;
}
.newsSingleArea .singleDes h5 {
	margin: 1.75% 0;
}
.newsSingleArea .singleDes h6 {
	margin: 1.5% 0;
}
@media screen and (max-width: 768px) {
	.newsSingleArea .singleDes h1 {
		font-size: 1.3rem;
	}
	.newsSingleArea .singleDes h2 {
		font-size: 1.2rem;
	}
	.newsSingleArea .singleDes h3 {
		font-size: 1.1rem;
	}
	.newsSingleArea .singleDes h4 {
		font-size: 1rem;
	}
	.newsSingleArea .singleDes h5 {
		font-size: 0.9rem;
	}
	.newsSingleArea .singleDes h6 {
		font-size: 0.8rem;
	}
}
.newsSingleArea .singleDes img {
	margin: 20px 0;
	max-width: 100%;
	height: auto;
}
.newsSingleArea .singleDes img.small_img {
	width: auto;
}
@media screen and (max-width: 768px) {
	.newsSingleArea .singleDes img {
		margin: 10px 0;
	}
}
.newsSingleArea .singleDes div,
.newsSingleArea .singleDes p,
.newsSingleArea .singleDes span {
	padding: 15px 0;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 200%;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
}
@media screen and (max-width: 768px) {
	.newsSingleArea .singleDes div,
	.newsSingleArea .singleDes p,
	.newsSingleArea .singleDes span {
		padding: 10px 0;
	}
}
.newsSingleArea .singleDes div a,
.newsSingleArea .singleDes p a,
.newsSingleArea .singleDes span a {
	color: #34aee2;
	transition: all 0.3s ease;
	text-decoration: underline;
}
@media screen and (min-width: 1100px) {
	.newsSingleArea .singleDes div a:hover,
	.newsSingleArea .singleDes p a:hover,
	.newsSingleArea .singleDes span a:hover {
		opacity: 0.8;
	}
}
.mediaLists {
	width: 90%;
	margin: auto;
	margin-top: 80px;
	margin-bottom: 10px;
	max-width: 880px;
}
.mediaLists.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.mediaLists .tabContainer {
	position: relative;
	flex-wrap: wrap;
	align-content: flex-start;
	display: none;
	opacity: 0;
}
.mediaLists .tabContainer.is-visible {
	display: flex;
	-webkit-animation: show 0.8s forwards;
	animation: show 0.8s forwards;
}
@-webkit-keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer.is-visible {
		display: block;
	}
}
.mediaLists .tabContainer .items {
	width: calc(100% - 10px);
	height: auto;
}
.mediaLists .tabContainer .items .nodata {
	font-size: 16px;
	line-height: 200%;
	font-family: noto-sans-cjk-jp, sans-serif;
	color: #444444;
	text-align: center;
	display: inline-block;
	width: 100%;
}
.mediaLists .tabContainer .items .item {
	padding: 15px 0px;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 200%;
	font-family: noto-sans-cjk-jp, sans-serif;
	color: #444444;
	display: inline-table;
	width: calc(100% - 10px);
	display: flex;
	align-items: center;
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer .items .item {
		padding: 10px 0;
	}
}
.mediaLists .tabContainer .items .item .category {
	display: inline-block;
	box-sizing: border-box;
	border-radius: 52px;
	padding: 0px 0px;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	display: flex;
	justify-content: center;
	width: 80px;
	height: 25px;
	line-height: 20px;
}
.mediaLists .tabContainer .items .item .data {
	margin-left: auto;
	width: calc(100% - 100px);
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 200%;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer .items .item .data {
		line-height: 160%;
		font-size: 15px;
	}
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer .items .item.col-1 {
		flex-wrap: wrap;
		align-content: flex-start;
	}
}
.mediaLists .tabContainer .items .item.col-1 .day {
	padding-left: 30px;
	width: 70px;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 180%;
	color: #444444;
	margin-right: 20px;
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer .items .item.col-1 .day {
		line-height: 160%;
		font-size: 15px;
		padding-left: 10px;
		width: calc(100% - 120px);
		margin: 0;
	}
}
.mediaLists .tabContainer .items .item.col-1 .data {
	margin-left: auto;
	width: calc(100% - 200px);
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 200%;
	color: #444444;
	font-family: noto-sans-cjk-jp, sans-serif;
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer .items .item.col-1 .data {
		padding-top: 5px;
		line-height: 180%;
		font-size: 15px;
		width: 100%;
	}
}
.mediaLists .tabContainer .items .item.is-pink {
	border-bottom: 1px solid #ff8181;
}
.mediaLists .tabContainer .items .item.is-pink .category {
	border: 2px solid #ff8181;
	color: #ff8181;
}
.mediaLists .tabContainer .items .item.is-yellow {
	border-bottom: 1px solid #facd00;
}
.mediaLists .tabContainer .items .item.is-yellow .category {
	border: 2px solid #facd00;
	color: #facd00;
}
.mediaLists .tabContainer .items .item.is-green {
	border-bottom: 1px solid #4fb99f;
}
.mediaLists .tabContainer .items .item.is-green .category {
	border: 2px solid #4fb99f;
	color: #4fb99f;
}
.mediaLists .tabContainer .items.col-2 {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: space-between;
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer .items.col-2 {
		display: block;
	}
}
.mediaLists .tabContainer .items.col-2 .item {
	padding: 15px 0px;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 200%;
	font-family: noto-sans-cjk-jp, sans-serif;
	color: #444444;
	display: inline-table;
	width: calc(50% - 10px);
	display: flex;
	align-items: center;
}
@media screen and (max-width: 768px) {
	.mediaLists .tabContainer .items.col-2 .item {
		padding: 10px 0;
		width: 100%;
	}
}
.space {
	width: 100%;
}
.space.is-100 {
	height: 100px;
}
@keyframes bound-animation {
	0% {
		transform: translate3d(0, 0, 0);
	}
	50% {
		transform: translate3d(0, -2px, 0);
	}
	100% {
		transform: translate3d(0, 0, 0);
	}
}
@keyframes title-cover-animation {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}
@keyframes fadeIn-up-animation {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		top: 0;
	}
}
@keyframes fadeIn-animation {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fadeOut-animation {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
@keyframes rotation-animation {
	0% {
		transform: rotate(360deg);
	}
	100% {
		transform: rotate(0);
	}
}
@keyframes slider-animation {
	0% {
		-webkit-mask-size: 0% 130%;
		mask-size: 0% 130%;
	}
	100% {
		-webkit-mask-size: 130% 130%;
		mask-size: 130% 130%;
	}
}
@keyframes slider-move-animation {
	0% {
		transform: translate3d(-100px, 0, 0);
	}
	100% {
		transform: translate3d(0px, 0, 0);
	}
}
@keyframes fadeInOut {
	0% {
		opacity: 0;
	}
	5% {
		opacity: 1;
	}
	95% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.pagination {
	position: static;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
}
@media screen and (max-width: 1200px) {
	.pagination {
		position: static;
	}
}
.pagination .screen-reader-text {
	display: none;
}
@media screen and (max-width: 768px) {
	.pagination {
		width: 90%;
		margin: auto;
	}
}
.pagination .nav-links {
	height: 30px;
	width: auto;
	display: flex;
	align-items: center;
}
.pagination .nav-links span {
	display: inline-block;
	height: 30px;
	width: 35px;
	line-height: 30px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	font-family: noto-sans-cjk-jp, sans-serif;
	text-align: center;
	color: #444444;
}
.pagination .nav-links span.current {
	background-repeat: no-repeat;
	background-size: contain;
}
.pagination .nav-links a {
	display: inline-block;
	height: 30px;
	transition: 0.3s;
}
.pagination .nav-links a.page-numbers {
	width: 20px;
	line-height: 30px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	font-family: noto-sans-cjk-jp, sans-serif;
	text-align: center;
	color: #444444;
}
.pagination .nav-links a.next {
	display: flex;
	align-items: center;
	margin-left: 50px;
}
@media screen and (max-width: 768px) {
	.pagination .nav-links a.next {
		margin-left: 40px;
	}
}
.pagination .nav-links a.next .nextImg {
	height: 15px;
	background-repeat: no-repeat;
	background-size: contain;
}
.pagination .nav-links a.prev {
	display: flex;
	align-items: center;
	margin-right: 50px;
}
@media screen and (max-width: 768px) {
	.pagination .nav-links a.prev {
		margin-right: 40px;
	}
}
.pagination .nav-links a.prev .prevImg {
	height: 15px;
	background-repeat: no-repeat;
	background-size: contain;
}
.newsPageNationArea {
	height: 100px;
	width: 100%;
	margin: 50px 0 100px;
}
@media screen and (max-width: 768px) {
	.newsPageNationArea {
		margin: 50px 0 0;
		height: 50px;
	}
}
.newsPageNationArea.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.newsPageNationArea .pagination {
	height: 30px;
	width: auto;
	display: flex;
	align-items: center;
}
.newsPageNationArea .pagination .nav-links span.current {
	background-image: url("../images/news/archive/pg_orange.svg");
}
.newsPageNationArea .pagination .nav-links a.next .nextImg {
	background-image: url("../images/news/archive/pg_arrow_right_orange.svg");
}
.newsPageNationArea .pagination .nav-links a.prev .prevImg {
	background-image: url("../images/news/archive/pg_arrow_left_orange.svg");
}
@media screen and (min-width: 1100px) {
	.newsPageNationArea .pagination .nav-links a:hover.page-numbers {
		color: #f29f4d;
	}
}
.newsPageNationArea .pagination.report .page-numbers.current {
	background-image: url("../images/report/archive/pg_green.svg");
}
.newsPageNationArea .pagination.report .page-numbers.next .nextImg {
	background-image: url("../images/report/archive/pg_arrow_right_green.svg");
}
.newsPageNationArea .pagination.report .page-numbers.prev .prevImg {
	background-image: url("../images/report/archive/pg_arrow_left_green.svg");
}
@media screen and (min-width: 1100px) {
	.newsPageNationArea .pagination.report .page-numbers:hover.page-numbers {
		color: #4fb99f;
	}
}
.newsPageNationArea .pagination .page-numbers {
	display: inline-block;
	height: 30px;
	width: 35px;
	line-height: 30px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	font-family: noto-sans-cjk-jp, sans-serif;
	text-align: center;
	color: #444444;
}
.newsPageNationArea .pagination .page-numbers.current {
	background-repeat: no-repeat;
	background-size: contain;
}
.newsPageNationArea .pagination .page-numbers.next {
	display: flex;
	align-items: center;
	margin-left: 50px;
}
@media screen and (max-width: 768px) {
	.newsPageNationArea .pagination .page-numbers.next {
		margin-left: 40px;
	}
}
.newsPageNationArea .pagination .page-numbers.next .nextImg {
	display: block;
	width: 30px;
	height: 15px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("../images/news/archive/pg_arrow_right_orange.svg");
}
.newsPageNationArea .pagination .page-numbers.prev {
	display: flex;
	align-items: center;
	margin-right: 50px;
}
@media screen and (max-width: 768px) {
	.newsPageNationArea .pagination .page-numbers.prev {
		margin-right: 40px;
	}
}
.newsPageNationArea .pagination .page-numbers.prev .prevImg {
	display: inline-block;
	width: 30px;
	height: 15px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("../images/news/archive/pg_arrow_left_orange.svg");
}
@media screen and (min-width: 1100px) {
	.newsPageNationArea .pagination .page-numbers:hover.page-numbers {
		color: #f29f4d;
	}
}
.newsPageNationArea .pagination .page-numbers.current {
	background-image: url("../images/news/archive/pg_orange.svg");
}
.bg-blue {
	background-color: #609cd3;
}
.bg-pink {
	background-color: #ff8181;
}
.bg-yellowgreen {
	background-color: #b6d342;
}
.bg-yellow {
	background-color: #facd00;
}
.bg-lightblue {
	background-color: #81d9ff;
}
.bg-green {
	background-color: #4fb99f;
}
.bg-orange {
	background-color: #f29f4d;
}
.bg-blue_before::before {
	background-color: #609cd3;
}
.bg-pink_before::before {
	background-color: #ff8181;
}
.bg-yellowgreen_before::before {
	background-color: #b6d342;
}
.bg-yellow_before::before {
	background-color: #facd00;
}
.bg-lightblue_before::before {
	background-color: #81d9ff;
}
.bg-green_before::before {
	background-color: #4fb99f;
}
.bg-orange_before::before {
	background-color: #f29f4d;
}
.txt-blue {
	color: #609cd3;
}
.txt-pink {
	color: #ff8181;
}
.txt-yellowgreen {
	color: #b6d342;
}
.txt-yellow {
	color: #facd00;
}
.txt-lightblue {
	color: #81d9ff;
}
.txt-green {
	color: #4fb99f;
}
.txt-orange {
	color: #f29f4d;
}
.lowerArea .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 50px auto 0;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.lowerArea .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.lowerArea .moreBtn {
		margin: 50px auto 0;
	}
}
.lowerArea .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.lowerArea .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.lowerArea .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
.lowerArea .moreBtn {
	margin: 0 auto;
}
.lowerArea .moreBtn + .snsBtn {
	margin-top: 80px;
}
.lowerArea .snsBtn .text {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	letter-spacing: 0.2em;
}
.lowerArea .snsBtn .contents {
	display: flex;
	justify-content: center;
	margin-top: 26px;
}
.lowerArea .snsBtn .twitter {
	margin-left: 24px;
}
.lowerArea .snsBtn a path {
	transition: fill 0.3s;
}
@media screen and (min-width: 1100px) {
	.lowerArea .snsBtn a:hover path {
		fill: #34aee2;
	}
}
